JEIEvents.information(e => {
    e.addItem('enderstorage:ender_chest', [
      'Transfira de itens sem fio entre dimensões para qualquer baú no mesmo canal.',
      'Use corante nas barras coloridas para definir o canal.',
      'Agache-se + clique com o botão direito com um diamante para mudar para o canal privado.',
    ])
})
